@charset "utf-8";

/*==================================================

	中ページ：セクションエリアのスタイル

==================================================*/

div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap div.sectionA1{
	margin:0;
	padding:8px 10px 20px 20px;
	height:100%;
}

div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap div.sectionA1 p{
	margin-bottom:10px;
	padding-left:10px;
	font-size: 108%;
	line-height:1.8;
}

/*リスト設定*/
div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap div.sectionA1 ul{
	font-weight: bold;
	font-size: 116%;
	margin: 10px 45px 25px 18px;
	color:#7C6854;
}
div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap div.sectionA1 ul li {
	background: url(../../images/ico_main_020.png) no-repeat 6px 0.5em;
	display: block;
	margin: 0;
	padding: 0 0 11px 22px;
	line-height:1.5;
	text-decoration: none;
}

/*トップページのリスト*/
div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap div.sectionA1 ul.mainList{
	/*font-weight: bold;*/
	font-size: 123.1%;
	margin: 10px 45px 15px 5px;
	color:#7C6854;
}
div#contentWrapper div#content div#contentInner div#main div#mainInner div.sectionWrap div.sectionA1 ul.mainList li {
	background: url(../../images/ico_main_010.png) no-repeat 6px 0.4em;
	display: block;
	margin: 0;
	padding: 0 0 11px 25px;
	line-height:1.5;
	text-decoration: none;
}





/*h3見出し設定*/
h3{	clear:both;
	margin:0 10px 15px 0;
	padding:5px 0 0 25px;
	color:#5A4A3F;
	background: url(../../images/ico_main_010.png) no-repeat 6px 0.4em;
	font-size: 123.1%;
	display: block;
}

h3.memberIndex{
	margin:0 20px 5px 0;
	padding:5px 10px 0 24px;
	background:
	url(../../member/images/ico_member_010.png) no-repeat 0 0.2em;
	height:25px;
}

h3.archiveIndex{
	clear:both;
	margin:0 10px 15px 0;
	padding:5px 0 0 35px;
	background:	url(../../archive/images/ico_archive_010.png) no-repeat 0 0.2em;
	font-size:123.1%;
	height:25px;
	color:#5A4A3F;
	display: block;
}


/*テーブル設定*/
table td {
	border: none;
	vertical-align: top;
	font-size: 100%;
	line-height: 1.5;
	padding: 5px 10px;
}

table td img {
	margin: 0;
	padding:0 0!important;
	border:0px 0px 0px 0px;
}





/*メンバーエリア設定*/

div.memberArea{
	margin-bottom:20px;
	margin-left:10px;
}

div.memberArea h4{
	margin-left:5px;
}
/*ふきだし小*/
div.memberArea div.memberMessage1{
	padding:55px 80px 40px 120px ;
	font-size:90%;
	background:url(../../member/images/bg_member_010.png) no-repeat 60px 0;
	height:65px;/*150-55-40+10*/
}
/*ふきだし大*/
div.memberArea div.memberMessage2{
	padding:45px 100px 40px 110px;
	font-size:90%;
	background:url(../../member/images/bg_member_020.png) no-repeat 20px 0;
	height:115px;/*190-45-40+10*/
}

/*メンバー紹介用テーブル*/
table.tblMember {
	margin-bottom:15px;
	table-layout:fixed;
}

table.tblMember th {
	padding:10px 5px;
	text-align: left;
	color:#5A4A3F;
	background-color: #F5EBD7;
	font-size:93%;
	vertical-align: top;
}



/*ifarame設定*/
iframe{
	 margin-bottom:20px;
	 overflow-y:scroll;
}

/*ifarameサイドバー更新情報用設定*/
iframe.infoFrm{
	 margin-top:10px;
	 margin-left:10px;
	 margin-bottom:10px!important;
	 padding:0;
	 overflow-y:scroll;
 	 overflow-x:hidden;
	 width:190px;
}

